Subject: Self-Signed Certificate

From: Frank Balluffi <[email-masked]>
Date: Thu, 20 Jul 2000 07:28:31 -0700

PKIX uses the term self-signed certificate without defining it (e.g., RFC
2459, draft-ietf-pkix-new-part1-01.txt and draft-ietf-pkix-scvp-03.txt).

Clearly, a self-signed certificate's subject public key MUST verify its
signature. MUST a self-signed certificate's issuer equal its subject?

Frank